.partner-header {
    font-weight: bold;
    color: blue;
    margin-bottom: 1rem;
    margin-top: 3rem;
}

.list-group-item {
    font-weight: 600;
    font-size: x-large;
}

.list-item{
    font-weight: bold;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
}